×

Discussion Board

Results 1 to 5 of 5
  1. #1
    Nokia Developer Expert
    Join Date
    Jun 2007
    Location
    Moscow, Russia
    Posts
    1,355

    Carbide.ui v3.4 + 5th ed plugin generate wrong Platform ID in pkg script for Touch

    Hi,

    I just wonder, why you guys cant fix following. I have Carbide.ui 3.4 and try to make theme for touch edition. But when Carbide generate a pkg script for it, i find a 3rd ed Platform UID there. Of course, during installation of such sis file a warning message was displayed.

    I suppose that bug will be solved after installation of Carbide.ui Theme Edition S60 5th Edition Plug-in, but its still there. Is it so difficult to do

    UPD: User can't change pkg from Carbide.ui becouse it's regenerated every time. So he forced to run makesis\signsis manually.
    Last edited by truf; 2009-06-18 at 20:52.

  2. #2
    Nokia Developer Expert
    Join Date
    Jun 2007
    Location
    Moscow, Russia
    Posts
    1,355

    Re: Carbide.ui v3.4 + 5th ed plugin generate wrong Platform ID in pkg script for Touc

    Any workaround of that?

  3. #3
    Registered User
    Join Date
    Apr 2008
    Posts
    34

    Re: Carbide.ui v3.4 + 5th ed plugin generate wrong Platform ID in pkg script for Touc

    Yes Nokia should fix that problem, dont know why they dont add this uid number.
    You have to do it manually. This should help:
    http://discussion.forum.nokia.com/fo...d.php?t=151632

    Greetz

  4. #4
    Nokia Developer Expert
    Join Date
    Jun 2008
    Posts
    109

    Re: Carbide.ui v3.4 + 5th ed plugin generate wrong Platform ID in pkg script for Touc

    Here is the solution to your problem::

    Themes developed using the S60 5th Edition plug-in require a new compiler to enable the Carbide.ui Create New Package utility to create an appropriate SIS package for the theme.

    If the correct compiler is not used any SIS package containing a S60 5th Edition theme will display the warning Application not compatible with phone. Continue anyway? to the user during the installation process. Using the correct compiler eliminates this message.

    The compiler is available as part of the Carbide.ui 3.4 Theme Edition Compilers package, which can be found by clicking the Download Carbide.ui Compilers button on the Forum Nokia website’s Carbide.ui page (www.forum.nokia.com/carbideui).

    The Carbide.ui Theme Edition Compilers: Installation and User Guide provides full details on how to install and use these compilers.
    http://www.forum.nokia.com/info/sw.n...ser_Guide.html

    BR,
    PG

  5. #5
    Registered User
    Join Date
    May 2010
    Posts
    1

    Question Re: Carbide.ui v3.4 + 5th ed plugin generate wrong Platform ID in pkg script for Touc

    i want to carbide ui for s60 please

Similar Threads

  1. Replies: 2
    Last Post: 2008-11-21, 09:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×